<? 

///---------------------\\ 
$ip = "radyo ip"; 
$port = "radyo port"; 
$sifre = "radyosifre"; 
//\---------------------// 
$d = fsockopen($ip, $port, $err, $errno, 30); 
if ($d) 
{ 
   fputs($d, "GET /statistics HTTP/1.0\r\nUser-Agent: SHOUTcast Song Status (Mozilla Compatible)\r\n\r\n"); 
   while (!feof($d)) 
   { 
      $sayfa .= fgets($d,1000); 
   }    
   preg_match("/<SERVERTITLE>(.+)<\/SERVERTITLE>/",$sayfa,$radyo); 
   fclose($d); 
} else { 
   echo "Şuan Radyo Aktif Değildir."; 
   fclose($d); 
} 
?>
